[Unit]
Description=Send alerts on low battery

[Service]
Type=simple
ExecStart=/bin/bash /opt/bin/low_battery.sh
Environment="DISPLAY=:0" "XAUTHORITY=/home/lildurden/.Xauthority"
Restart=always
RestartSec=60

[Install]
WantedBy = default.target